Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1107740 - [RFE] Status column within various tables is not consistently placed
Summary: [RFE] Status column within various tables is not consistently placed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: nobody nobody
QA Contact: Pavel Stehlik
URL:
Whiteboard: ux
Depends On:
Blocks: RHEV-RHCI
TreeView+ depends on / blocked
 
Reported: 2014-06-10 13:58 UTC by Matt Reid
Modified: 2015-11-17 13:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-17 13:01:56 UTC
oVirt Team: ---
sherold: Triaged+


Attachments (Terms of Use)
RHEV Virtual Machines tab (deleted)
2014-06-10 16:02 UTC, Matt Reid
no flags Details
RHEV Templates tab (deleted)
2014-06-10 16:02 UTC, Matt Reid
no flags Details
RHEV Data Centers tab (deleted)
2014-06-10 16:02 UTC, Matt Reid
no flags Details
RHEV Disks tab (deleted)
2014-06-10 16:03 UTC, Matt Reid
no flags Details

Description Matt Reid 2014-06-10 13:58:29 UTC
Description of problem:
Looking through the various tabs that RHEV offers through the admin portal I see 4 tables that have a status column, Data Centers, Disks, Virtual Machines, and Templates. These columns show in 3 different positions.

It would be nice if Status was placed more consistently throughout these various tables so that users could scan Status quickly without searching for it depending on which tab they happen to be in at the time.

Version-Release number of selected component (if applicable):
3.3

Additional info:

Comment 1 Matt Reid 2014-06-10 16:02:04 UTC
Created attachment 907312 [details]
RHEV Virtual Machines tab

Comment 2 Matt Reid 2014-06-10 16:02:22 UTC
Created attachment 907313 [details]
RHEV Templates tab

Comment 3 Matt Reid 2014-06-10 16:02:44 UTC
Created attachment 907314 [details]
RHEV Data Centers tab

Comment 4 Matt Reid 2014-06-10 16:03:04 UTC
Created attachment 907316 [details]
RHEV Disks tab

Comment 5 Einav Cohen 2014-06-27 22:21:05 UTC
each grid may contain more than one status column: a status icon, and a status text. 
the status icon is consistently located in the most left-hand column within the grid. 
I agree that there is an inconsistency with the status-text column location across the different grids, however it may not be a problem, as status may have a different significance/meaning across different business entities.

Comment 6 Yaniv Kaul 2015-11-17 13:01:56 UTC
(In reply to Einav Cohen from comment #5)
> each grid may contain more than one status column: a status icon, and a
> status text. 
> the status icon is consistently located in the most left-hand column within
> the grid. 
> I agree that there is an inconsistency with the status-text column location
> across the different grids, however it may not be a problem, as status may
> have a different significance/meaning across different business entities.

Based on the above, closing.


Note You need to log in before you can comment on or make changes to this bug.